Debian Bug report logs - #210201
RM: axkit-xsp-webutils -- RoQA; long time orphaned, seems pretty much dead too

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Ardo van Rangelrooij <ardo@debian.org>

Date: Wed, 10 Sep 2003 01:18:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#210201; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Ardo van Rangelrooij <ardo@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ardo van Rangelrooij <ardo@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: axkit-xsp-webutils -- AxKit XSP tab library for building web applications
Date: Tue, 09 Sep 2003 20:16:57 -0500
Package: wnpp
Version: unavailable; reported 2003-09-09
Severity: normal

I request an adopter for the axkit-xsp-webutils package.
The package description is:
 This is an AxKit XSP tag library for certain things that are
 necessary for building web applications.  Things like redirects,
 server_root, URL encoding, etc.
-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux gondor 2.4.21 #1 SMP Thu Aug 28 18:54:04 CDT 2003 i686
Locale: LANG=C, LC_CTYPE=C




Changed Bug title. Request was from Ardo van Rangelrooij <ardo@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "SANE.net Developer" <sane@sane.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "Michael K. Edwards" <mkedebian@sane.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#210201; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #16 received at 210201@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: "Michael K. Edwards" <mkedebian@sane.net>
Cc: 210201@bugs.debian.org
Subject: Re: ITA AxKit and friends
Date: Wed, 12 May 2004 23:47:22 +0100
* Michael K. Edwards <mkedebian@sane.net> [2003-12-28 23:22]:
> retitle 210198 ITA: axkit -- An XML Application Server for Apache
> retitle 210201 ITA: axkit-xsp-webutils -- AxKit XSP tab library for building web applications

What's the status of this?
-- 
Martin Michlmayr
tbm@cyrius.com



Tags added: moreinfo Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#210201; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Gaudenz Steinlin <gaudenz@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #23 received at 210201@bugs.debian.org (full text, mbox):

From: Gaudenz Steinlin <gaudenz@debian.org>
To: 210198@bugs.debian.org, 210201@bugs.debian.org
Cc: "Michael K. Edwards" <mkedebian@sane.net>, medwards-debian@sane.net
Subject: removal judgement for axkit and axkit-xsp-webutils
Date: Tue, 22 Feb 2005 00:05:10 +0100
[Message part 1 (text/plain, inline)]
Usage statistic:
popcon vote: 0-7, last bug real[1] report: 334 days ago

NMUs:
none

Bugs:
Total: 1 Real[1]: 1

Upstream:
latest release 10/2003, this is in Debian
user mailing list low traffic, devel list almost dead

Dependency:
none

Time since O:
1 1/2 years, ITAed by Michael K. Edwards, ITAer pinged in 05/2004, no
reaction, RFS in 11/2003 but aparently no upload, Michael has other
packages in the archive

Distributions:
stable (1.5-1) only axkit, testing and unstable (1.6.2-3, 1.6-2) both
packages

Usefullness:
Hard to judge...

Conclusion:
remove if ITAer does not respond in 2 weeks time because Upstream is
dead and few persons are using the package

[1] Bugs filed by people actually careing about the package. No mass
bugs, ...
-- 
Ever tried. Ever failed. No matter.
Try again. Fail again. Fail better.
~ Samuel Beckett ~
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags removed: moreinfo Request was from Frank Lichtenheld <djpig@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Ardo van Rangelrooij <ardo@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #34 received at 210201-done@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 210201-done@bugs.debian.org
Cc: axkit-xsp-webutils@packages.debian.org, axkit-xsp-webutils@packages.qa.debian.org
Subject: Removed axkit-xsp-webutils from unstable
Date: Mon, 13 Jun 2005 17:00:27 -0400
We believe that the request you reported is now fixed; the following
package(s) have been removed from unstable:

axkit-xsp-webutils |      1.6-2 | source, all

Reason: RoQA; long time orphaned, seems pretty much dead too

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to the just-closed bug (or by
replying to this mail if there is no bug closed).

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 15:06:15 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.